@charset "UTF-8";

/* organization_ethics */
.main#organization_ethics .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#organization_ethics .content .content_wrap .content_box .txt_block._main {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    padding: 28px;
    background-color: #F3F6FB;
}

.main#organization_ethics .content .content_wrap .content_box .ethics_ttl {
    font-size: 22px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
}

.main#organization_ethics .content .content_wrap .content_box .txt_block .comment {
    font-size: 14px;
    font-weight: 300;
    line-height: 100%;
    left: -0.8px;
}

@media (max-width:799px) {
    .main#organization_ethics .content .content_wrap .content_box .txt_block._main {
        padding: 24px;
    }
}